{
  "animation_controllers" : {
    "controller.animation.cc_shaytan" : {
      "states" : {
        "default" : {
          "on_entry" : [
            "\/function cc_shaytan"
          ],
          "transitions" : [
            {
              "walking" : "(1.0)"
            }
          ]
        },
        "walking" : {
          "on_entry" : [
            "\/function cc_shaytan"
          ],
          "transitions" : [
            {
              "default" : "query.get_equipped_item_name=='shaytan' && query.is_using_item"
            }
          ]
        }
      }
    }
  },
  "format_version" : "1.10.0"
}